Support ⇒ New installations ⇒ Problems with upgrade 9.4 to 10.0.50.9440 (page 7) ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum IndexNew installations

Problems with upgrade 9.4 to 10.0.50.9440 Reply to topic


You do get
Dragonfly 10.4.54.9478 has been installed successfully.
Remove the install directory right now!
Then have loads of fun!


The problem is that you have issues upgrading the Forums.
But since the upgrade succeeds, the cache folder (where the logs are) is trashed.

You can modify index.php
define('DF_LOG_FILE', CACHE_PATH.'error.'.date('o-\WW').'.log'); ini_set('error_log', DF_LOG_FILE);So that the logs are outside the cache path.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Fedora 25 / Apache 2.4.27 / MariaDB 10.1.26 / PHP 7.1.10 / Mercurial


Cool, thanks! I now have an error log which tells a bit of the story but I can't really locate the source of the issue.

When I try to update "Forums" module from2.0.6 to 3.2.4 after DF10 update I receive the message "Subquery returns more than 1 row", this is the last line of error-log.

Would you like to have a look? It is more than 1200 lines...so I better send it somewhere rather than pasting the data in here Wink

Best regards
Lutz

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Debian/2.2./5.5.60/5.6.40/9.4.0.0


Cool will send you a PM

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Fedora 25 / Apache 2.4.27 / MariaDB 10.1.26 / PHP 7.1.10 / Mercurial


Hi DJ Maze,

I sent it, did you receive the logs? Any hints regarding the issues?

I would move to the new server if the main functionalities were working, but they don't. The blocks are not visible as expected, a user login does not work. As most of the forum content is restricted to logged in users we would miss the main reason of the website.

Best regards
Lutz

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Debian/2.2./5.5.60/5.6.40/9.4.0.0

All times are UTC


Jump to: